body,ul,li {
	margin:0; 
	padding:0;
	font-size: 17px;
	line-height: 1.4em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	line-height: 1.4em;
}
a {
	text-decoration:none;
	color:#454545;
}
a:hover {
	opacity: 0.5;
	text-decoration:none;
	border:none;
}

/**********************************dl*/
dl {
	
}
dt {
	font-weight:bold;
	border-bottom:dotted 2px #787878;
	color: #363636;
	margin-top: 1em;
	padding-bottom:2px;
}
dd {
	margin:5px 0 8px 20px;
	line-height:1.7em;
}

/********************************table_item*/
table.item{
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
}

/********************************table_concept*/
table.concept{
    empty-cells:show;
}
.concept td{
	padding:0 3px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.4em;
}


/********************************LogoType*/
.logo1 {
	float:left;
	padding-right:30px;
}
.logo2 {
	float:left;
	padding-left:10px;
}


/*********************************nav01*/
#nav {
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(255, 255, 255, 1);
	border-bottom: 1px solid #ccc;
	padding:10px 0 0 20%;
	text-align: center;
}
#nav ul {
	list-style-type: none;
}
#nav li {
	line-height: 1em;
	display: inline-block;
	margin-right: 0;
	border:none;
}
#nav li a {
	font-family: 'Marvel', sans-serif;
	color: #000;
	text-decoration: none;
	border:none;
}
#nav li .share {
	position: relative;
	top: 4px;
}
.click {
	position: relative;
	top: -580px;
	left: -40px;
	opacity: 0.3;
}
.page {
	min-height: 1000px;
}
ul#nav1 li {
	float: left;
	margin-left: -1px;
	width: 110px;
	height: 30px;
	overflow: hidden;
	border:none;
}

/*******************************NEWS*/
.news {
	border-bottom:solid 1px #BF0000;
	padding-top:2px;
	padding-left:30%;
	padding-bottom:25px;
	list-style:none;
	height:25px;
	color:#BF0000;
	background: rgba(236, 26, 51, 0.2);
}
.news li {
	padding-left:15px;
/*	padding-right:30px;*/
	float:left;
	font-size:15px;
}
.newstitle {
	padding:15px 5px 25px 0;
	list-style:none;
	height:25px;
	color:#BF0000;
	font-size:15px;
}
.news img {
}

/*.news li{
	display:bock;
	float:left;
}
*/
/******************************PageTop**/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
	background: rgba(206, 206, 206, 0.5);
}
#page-top a {
	background: rgba(206, 206, 206, 0.5);
	text-decoration: none;
	color: #fff;
	width: 70px;
	padding: 15px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}

/*******************************Footer**/
#footer {
	overflow: hidden;
	position: fixed;
	width: 100%;
	bottom: 0;
	background: rgba(241, 224, 255, 0.8);
}
/*#slide {
	background-image:url("../img/footer.png");
	color: #fff;
	width: 100%;
}
#slide-in {
	padding: 10px;
}
#footer a {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}


#footer h2 {
	padding-top:10px;
	font-size:14px;
	font-weight:bold;
}

.bottom_link {
	font-size:12px;
}
*/
.copyright {
	float:right;
	margin-right:10%;
	color:#565656;
	font-size:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
